/*     21949 : 한줄 텍스트      */
.text__21949__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__21949__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__21949__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__21949__ p {font-size:25px;}
}

/*     22127 : 실선      */
.solid_line__22127__ {display:block;position:relative;width:100%;height:30px}
.solid_line__22127__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__22127__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__22127__ {height:20px}
}

/*     22124 : 타이틀 텍스트      */
.title__22124__ {font-size:0}
.title__22124__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__22124__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__22124__.style_top p {padding-top:10px}
.title__22124__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__22124__.style_right p {padding-right:14px}
.title__22124__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__22124__.style_bottom p {padding-bottom:12px}
.title__22124__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__22124__.style_left p {padding-left:14px}
.title__22124__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__22124__.style_circle1 p {padding-left:18px}
.title__22124__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__22124__.style_circle2 p {padding-left:18px}
.title__22124__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__22124__ p {font-size:24px}
	.title__22124__.style_top p:before {width:24px}
	.title__22124__.style_right p:before {height:24px}
	.title__22124__.style_bottom p:before {width:24px}
	.title__22124__.style_left p:before {height:24px}
}

/*     22035 : 한줄 텍스트      */
.text__22035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__22035__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__22035__ p {font-size:15px}
}

/*     22036 : 한줄 텍스트      */
.text__22036__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__22036__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__22036__ p {font-size:15px}
}

/*     22037 : 한줄 텍스트      */
.text__22037__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__22037__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__22037__ p {font-size:15px}
}

/*     22750 : HTML 편집기      */
.html__22750__ * {line-height:1.4em}

/*     22041 : HTML 편집기      */
.html__22041__ * {line-height:1.4em}

